Download it now!
Bug 72217 - Charts - After round trip area chart with data labels is giving error while opening in MS word
Summary: Charts - After round trip area chart with data labels is giving error while o...
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Chart (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium major
Assignee: Rajashri
URL:
Whiteboard: target:4.3.0
Keywords:
Depends on:
Blocks:
 
Reported: 2013-12-02 06:48 UTC by Rajashri
Modified: 2014-01-17 08:10 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments
Files having CHart opening issue (7.84 KB, application/vnd.openxmlformats-officedocument.wordprocessingml.document)
2013-12-02 06:51 UTC, Rajashri
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Rajashri 2013-12-02 06:48:25 UTC
Charts - After round trip area chart with data labels is giving error while opening in MS word.
Comment 1 Rajashri 2013-12-02 06:51:06 UTC
Created attachment 90081 [details]
Files having CHart opening issue
Comment 2 Commit Notification 2014-01-16 13:49:18 UTC
Rajashri committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=c7cfe0876d7ca3d861cc6d8c1f84970f9f71def9

fdo#72217 : Fix for corruption area chart with data labels after Round Trip.



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.